Subject: Re: patches for 2.6.27... (Kumar Gala)

From: Heiko Schocher <[email-masked]>
Date: Wed, 06 Aug 2008 08:58:36 +0200

Hello Kumar,

On Wed Jul 2 19:58:03 EST 2008 Heiko Schocher wrote:
>On Wednesday 02 July 2008, Kumar Gala wrote:
>> Please point out any patches that have been posted but havent made it
>> into a git tree related to Freescale chips.
>
> Here are 2 patches that I'd like to see in 2.6.27. They haven't made into
> any git tree as far as I know.
>
> http://ozlabs.org/pipermail/linuxppc-dev/2008-June/058118.html
>
> http://ozlabs.org/pipermail/linuxppc-dev/2008-June/057972.html

Can you tell me, if these patches go into the Tree?
I had generally acks for this boards, but didnt see them in any tree yet?

Are there some more issues?

TIA
Heiko
-- 
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany